package com.qmth.qrzk.repository.exp;

import java.util.Date;
import java.util.List;

public class TkjsTask {
	private String guid;
	private Date planStartTime;//计划开工时间
	private Date planEndTime;//计划结束时间
	private String courseGuid;
	private List<String> teacherGuids;
	
	public Date getPlanStartTime() {
		return planStartTime;
	}
	public void setPlanStartTime(Date planStartTime) {
		this.planStartTime = planStartTime;
	}
	public Date getPlanEndTime() {
		return planEndTime;
	}
	public void setPlanEndTime(Date planEndTime) {
		this.planEndTime = planEndTime;
	}
	public String getGuid() {
		return guid;
	}
	public void setGuid(String guid) {
		this.guid = guid;
	}
	public String getCourseGuid() {
		return courseGuid;
	}
	public void setCourseGuid(String courseGuid) {
		this.courseGuid = courseGuid;
	}
	public List<String> getTeacherGuids() {
		return teacherGuids;
	}
	public void setTeacherGuids(List<String> teacherGuids) {
		this.teacherGuids = teacherGuids;
	}
	public TkjsTask() {
	}
	public TkjsTask(String guid, Date planStartTime,
			Date planEndTime, String courseGuid,
			List<String> teacherGuids) {
		this.guid = guid;
		this.planStartTime = planStartTime;
		this.planEndTime = planEndTime;
		this.courseGuid = courseGuid;
		this.teacherGuids = teacherGuids;
	}

}
